commit d5c6dea2d5b4b5c64625c5386f6baec7bf2d89b3
Author: Carlos O'Donell <carlos@systemhalted.org>
Date:   Fri Oct 6 13:31:05 2017 -0700

    Update NEWS for bug 22111.

diff --git a/NEWS b/NEWS
index 5b05edeb4f..d6d1f90008 100644
--- a/NEWS
+++ b/NEWS
@@ -33,6 +33,7 @@ The following bugs are resolved with this release:
   [22051] libc: zero terminator in the middle of glibc's .eh_frame
   [22095] resolv: Fix memory leak with OOM during resolv.conf parsing
   [22096] resolv: __resolv_conf_attach must not free passed conf object
+  [22111] malloc: per thread cache is not returned when thread exits
   [22146] Let fpclassify use the builtin when optimizing for size in C++ mode
   [22225] math: nearbyint arithmetic moved before feholdexcept
   [22235] Add C++ versions of iscanonical for ldbl-96 and ldbl-128ibm
